Bug 1610425 - Source and target network become zero after moving host to maintenance and activating it
Summary: Source and target network become zero after moving host to maintenance and ac...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Automate
Version: 5.9.0
Hardware: Unspecified
OS: Linux
high
high
Target Milestone: GA
: 5.9.4
Assignee: Brett Thurber
QA Contact: Dave Johnson
URL:
Whiteboard:
Depends On: 1601786
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-07-31 15:12 UTC by Satoe Imaishi
Modified: 2018-09-04 18:02 UTC (History)
9 users (show)

Fixed In Version: 5.9.4.2
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1601786
Environment:
Last Closed: 2018-09-04 18:01:40 UTC
Category: ---
Cloudforms Team: ---


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:2561 None None None 2018-09-04 18:02:39 UTC

Comment 3 Mor 2018-08-07 12:26:40 UTC
Verified on:
CFME 5.9.4.2.20180802030318_f91df08
RHV 4.2.5.2-0.1.el7ev

Comment 6 errata-xmlrpc 2018-09-04 18:01:40 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:2561


Note You need to log in before you can comment on or make changes to this bug.